<div id="homepage" v-cloak>
  <div style="padding-top: 100px; padding-bottom: 25px; color: #14acc2;" class="d-flex flex-column justify-content-center position-relative" purpose="full-page-hero">

    <div class="container text-center">
        <div style="width: 200px; height: 10px;" class="mx-auto position-relative">
      </div>

        <div class="album py-2">
            <div class="container">

              <div class="row">
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <a href="#" @click="buscar(vegetariano)">
                      <img class="card-img-top" src='/images/hamburger-and-fries.png' alt="Card image cap">
                    </a>
                    <div class="card-body">
                      <h5 class="card-title">Receta</h5>
                      <p class="card-text">Breve descripción de la receta.</p>
                    </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/berries-granola.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/berry-cheesecake.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
              </div>


              <div class="row">
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/curry-bowl-garnished-with-greens.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/eggy-breakfast.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/freshly-baked-lemon-cake-with-powdered-sugar.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
              </div>


              <div class="row">
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/fried-chicken-wings-pub-food.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/deliciously-dressed-smoothie-bowl-with-berries.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/grilled-chicken-kabobs.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>


    <div class="container text-center">
        <div style="width: 220px; height: 170px;" class="mx-auto position-relative">
      </div>
      <h1 class="display-4 pb-5"> <strong>Nutribase</strong>.</h1>
      <div>
        <div style="cursor: pointer; bottom: 25px; left: 0;" class="position-absolute w-100 mt-5" purpose="more-info-text" @click="clickHeroButton()">
          <div style="letter-spacing: 2px;" class="text-uppercase font-weight-bold">Conoce más</div>
          <div style="font-size: 20px;">&darr;</div>
        </div>
      </div>
    </div>
  </div>
  <div style="background-color: rgba(238, 245, 249, 0.72);" class="text-center py-5" purpose="scroll-destination">
    <div class="container pt-3 pb-5" purpose="about-section">
      <h3>¿Quienes somos?</h3>
      <p style="max-width: 800px;" class="mx-auto">Somos un equipo de desarrollo que comparte el objetivo de generar un cambio en el mundo,
aunque sea con las acciones más pequeñas</p>
      <h3>Nuestra Misión</h3>
      <p style="max-width: 800px;" class="mx-auto">En Nutribase nos esforzamos en generar cambios en la vida de las personas mediante las
herramientas que damos a nuestros usuarios. </p>
      <h3>Nuestra Visión</h3>
      <p style="max-width: 800px;" class="mx-auto">Ser una empresa que pueda marcar a la gente y generar un cambio en la sociedad de manera que
nuestros clientes obtengan un beneficio día con día al hacer uso de nuestros productos.</p>
    </div>
  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
